Subject: ackanomic digest V2 #313
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Tuesday, September 23 1997      Volume 02 : Number 313

----------------------------------------------------------------------

Date: Tue, 23 Sep 1997 08:53:36 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Potato + Aliens

Niccolo Flychuck has found the magic potato.

alien rolls:

2281
2114
1839

no effect

------------------------------

Date: Tue, 23 Sep 1997 10:24:06 -0400
From: Daniel Abraham <[email-masked]>
Subject: Re: Acka: Bond Stuff, September 15th

At 11:05 AM 9/22/97 -0700, you wrote:
>> Hmm...is there something I have to do to get dividends?
>
>Check out Rule 508.
>
>breadbox
>
>
>
'Kay - I did.
My score has changed from 0 to 18 points since I started.
I haven't spend any $A.
My $A is the same as my starting $A.

Therefore, I have not yet been issued any dividends.

------------------------------

Date: Tue, 23 Sep 1997 09:42:32 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Bond Stuff, September 15th

Onieros wrote:
> At 11:05 AM 9/22/97 -0700, you wrote:
> >> Hmm...is there something I have to do to get dividends?
> >
> >Check out Rule 508.
> >
> >breadbox
> >
> >
> >
> 'Kay - I did.
> My score has changed from 0 to 18 points since I started.
> I haven't spend any $A.
> My $A is the same as my starting $A.
> 
> Therefore, I have not yet been issued any dividends.

6 of those points are during the current bond cycle so you won't have any
dividends for those yet.  However, according to the point log on the web
page, 9 of these were during the previous bond cycle (and the score change
in even noted in the first section of the Bond-harfer's mail that started
this thread) and 3 were during the cycle that ended Sept. 1 at noon;
dividends should have been awarded for these points, which should go to
Onieros assuming he still owns all his bonds.

/dev/joe
Former lotsa-stuff-harfer

------------------------------

Date: Tue, 23 Sep 1997 09:44:09 -0600
From: "Aaron V. Humphrey" <[email-masked]>
Subject: Acka: Bond Oops

Onieros is perfectly right, I forgot to actually put the PFOnieros
into the bond-harfing program database.  Since I believe he's still
got all 100 of them, then he should get A$1 for every point he gained
over the last bond cycle, for A$9, I believe.  Don't spend it all
in one place.  :-)  I don't believe I missed anyone else(since of
course SonOfWu wasn't a player last Monday...)

- --
- --Alfvaen(Web page:http://www.telusplane.net/public/alfvaen/)
Song In My Head--Madonna:Bedtime Story
Current Book--C.J. Cherryh:Rusalka
Words are meaningless, especially sentences.

------------------------------

Date: Tue, 23 Sep 1997 09:52:24 -0600
From: "Aaron V. Humphrey" <[email-masked]>
Subject: Acka: Brass & Chrome

I believe that with the rejection of P2306 we just broke a Chrome Streak, from 2295
to 2304.  The Brass Monkey has climbed the tallest tower in Ackanomic(I'll leave it
to the Map-Harfer to say which one that is), and shouted forth its message across
the land.  The following players will receive score bonuses:

+10 Alfvaen(2295, 2297)
+10 Niccolo Flychuck(2296, 2298)
+5 ThinMan(2299)
+10 Vynd(2300, 2301)
+5 Rex Mundi(2302)
+5 Malenkai(2303)
+5 Balsamic Dragon(2304)

- --
- --Alfvaen (Web page: http://www.telusplanet.net/public/alfvaen/)
Song In My Head--Marc Cohn:Silver Thunderbird
Current Book--C.J. Cherryh:Rusalka
Could you continue your petty bickering?  I find it most intriguing.

------------------------------

End of ackanomic digest V2 #313
*******************************